--On 10. April 2008 21:04:40 -0700 Wes Modes <[EMAIL PROTECTED]> wrote:

I upgraded to Zope 2.7.2 and all of my content can't be seen by Zope.
Honestly I'm not sure what the previous version I was running was (nor am
I sure how to find out).

If you upgrade then you should upgrade to the latest Zope version or at least to the latest 2.7 version. What's the reason for picking just _some_ 2.7 version? If you're application works then better stick with your working solution. 2.7 is out-dated since a long. If you really want to upgrade, then choose the latest 2.10 version.

-aj

Attachment: pgpOuUzkjPTxZ.pgp
Description: PGP signature

_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to